Loading...
Searching...
No Matches
UriTextRangeStructA Struct Reference

`#include <Uri.h>`

## Data Fields

const char * | first
const char * | afterLast

## Detailed Description

Specifies a range of characters within a string. The range includes all characters from `first` to one before `afterLast`. So if both are non-NULL the difference is the length of the text range.

See also
  UriUriA
  UriPathSegmentA
  UriHostDataA

Since
  0.3.0

## Field Documentation

## afterLast

const char* afterLast

Pointer to character after the last one still in

## first

const char* first

Pointer to first character

The documentation for this struct was generated from the following file:

- Uri.h